## tiles-request 1.0.6

=== debian/changelog ===
tiles-request (1.0.6-2) unstable; urgency=medium

  * Added the missing rule for the JSP API (Closes: #829722)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jul 2016 10:04:46 +0200

tiles-request (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #825571)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 28 May 2016 00:04:41 +0200
