## tiles-request 1.0.7

=== debian/changelog ===
tiles-request (1.0.7-1) unstable; urgency=medium

  * New upstream release
    - Ignore the new test dependencies
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Sep 2017 16:40:34 +0200
